var TITEMS = [ 
 ["Introduction", "source/1_0.html", "11"],
 ["Getting Started", null, "1",
  ["Emulator Quickstart", "source/2_1.html", "11"],
  ["Games Encyclopedia", "source/2_2.html", "11"]
 ],
 ["Lemonade Manual", null, "1",
  ["Emulator Quickstart", "source/3_0.html", "11"],
  ["Games Encyclopedia", "source/4_0.html", "1",
   ["Games Organiser", "source/6_0.html", "11"],
   ["Custom Configurations", "source/8_0.html", "11"]
  ],
  ["Options", null, "1",
   ["General", "source/5_1.html", "11"],
   ["Encyclopedia", "source/5_2.html", "1",
    ["Games Scanner", "source/7_0.html", "11"],
    ["Check for Updates", "source/9_0.html", "11"]
   ],
   ["Locations", "source/5_3.html", "11"]
  ],
  ["Troubleshooting", "source/10_0.html", "11"]
 ]
];


var FITEMS = arr_flatten(TITEMS);

function arr_flatten (x) {
   var y = []; if (x == null) return y;
   for (var i=0; i<x.length; i++) {
      if (typeof(x[i]) == "object") {
         var flat = arr_flatten(x[i]);
         for (var j=0; j<flat.length; j++)
             y[y.length]=flat[j];
      } else {
         if ((i%3==0))
          y[y.length]=x[i+1];
      }
   }
   return y;
}

